## linux-signed-azure-4.15 4.15.0-1167.182

=== debian/ancillary/linux-generate-azure-4.15/debian/changelog ===
linux-generate-azure-4.15 (4.15.0-1167.182) bionic; urgency=medium

  * Master version: 4.15.0-1167.182

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Wed, 21 Jun 2023 12:58:20 -0400

linux-generate-azure-4.15 (4.15.0-1166.181) bionic; urgency=medium

  * Master version: 4.15.0-1166.181

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 25 May 2023 10:21:26 -0300
