=== debian/changelog ===
linux-signed-azure-4.15 (4.15.0-1167.182) bionic; urgency=medium

  * Master version: 4.15.0-1167.182

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Wed, 21 Jun 2023 12:58:20 -0400

linux-signed-azure-4.15 (4.15.0-1166.181) bionic; urgency=medium

  * Master version: 4.15.0-1166.181

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 25 May 2023 10:21:26 -0300

linux-signed-azure-4.15 (4.15.0-1165.180) bionic; urgency=medium

  * Master version: 4.15.0-1165.180

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 09 May 2023 18:43:35 -0300

linux-signed-azure-4.15 (4.15.0-1164.179) bionic; urgency=medium

  * Master version: 4.15.0-1164.179

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 07:46:44 -0300

linux-signed-azure-4.15 (4.15.0-1163.178) bionic; urgency=medium

  * Master version: 4.15.0-1163.178

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 29 Mar 2023 18:01:58 -0300

linux-signed-azure-4.15 (4.15.0-1162.177) bionic; urgency=medium

  * Master version: 4.15.0-1162.177

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 24 Feb 2023 12:37:54 -0700

linux-signed-azure-4.15 (4.15.0-1161.176) bionic; urgency=medium

  * Master version: 4.15.0-1161.176

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 26 Jan 2023 10:54:04 +0100

linux-signed-azure-4.15 (4.15.0-1160.175) bionic; urgency=medium

  * Master version: 4.15.0-1160.175

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 17 Jan 2023 12:52:32 -0300

linux-signed-azure-4.15 (4.15.0-1159.174) bionic; urgency=medium

  * Master version: 4.15.0-1159.174

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 23:24:59 -0300

linux-signed-azure-4.15 (4.15.0-1158.173) bionic; urgency=medium

  * Master version: 4.15.0-1158.173

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 05 Dec 2022 12:02:08 -0300

linux-signed-azure-4.15 (4.15.0-1157.172) bionic; urgency=medium

  * Master version: 4.15.0-1157.172

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 25 Nov 2022 11:54:48 -0300

linux-signed-azure-4.15 (4.15.0-1154.169) bionic; urgency=medium

  * Master version: 4.15.0-1154.169

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 28 Oct 2022 09:29:02 -0300

linux-signed-azure-4.15 (4.15.0-1153.168) bionic; urgency=medium

  * Master version: 4.15.0-1153.168

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 05 Oct 2022 09:57:39 -0600

linux-signed-azure-4.15 (4.15.0-1152.167) bionic; urgency=medium

  * Master version: 4.15.0-1152.167

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 28 Sep 2022 17:24:02 -0300

linux-signed-azure-4.15 (4.15.0-1151.166) bionic; urgency=medium

  * Master version: 4.15.0-1151.166

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 06 Sep 2022 13:42:49 -0300

linux-signed-azure-4.15 (4.15.0-1150.165) bionic; urgency=medium

  * Master version: 4.15.0-1150.165

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 12 Aug 2022 21:04:11 -0300

linux-signed-azure-4.15 (4.15.0-1149.164) bionic; urgency=medium

  * Master version: 4.15.0-1149.164

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 04 Aug 2022 19:13:19 +0200

linux-signed-azure-4.15 (4.15.0-1148.163) bionic; urgency=medium

  * Master version: 4.15.0-1148.163

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 03 Aug 2022 15:04:25 -0300

linux-signed-azure-4.15 (4.15.0-1147.162) bionic; urgency=medium

  * Master version: 4.15.0-1147.162

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 27 Jul 2022 14:36:51 -0300

linux-signed-azure-4.15 (4.15.0-1146.161) bionic; urgency=medium

  * Master version: 4.15.0-1146.161

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 05 Jul 2022 10:15:26 -0300

linux-signed-azure-4.15 (4.15.0-1145.160) bionic; urgency=medium

  * Master version: 4.15.0-1145.160

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 13 Jun 2022 17:22:37 -0300

linux-signed-azure-4.15 (4.15.0-1142.156) bionic; urgency=medium

  * Master version: 4.15.0-1142.156

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 07:59:55 -0300

linux-signed-azure-4.15 (4.15.0-1140.153) bionic; urgency=medium

  * Master version: 4.15.0-1140.153

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 26 May 2022 18:28:11 -0300

linux-signed-azure-4.15 (4.15.0-1139.152) bionic; urgency=medium

  * Master version: 4.15.0-1139.152

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 23 May 2022 13:14:39 -0300

linux-signed-azure-4.15 (4.15.0-1138.151) bionic; urgency=medium

  * Master version: 4.15.0-1138.151

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 28 Apr 2022 16:00:12 -0300

linux-signed-azure-4.15 (4.15.0-1137.150) bionic; urgency=medium

  * Master version: 4.15.0-1137.150

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 06 Apr 2022 16:52:18 -0300

linux-signed-azure-4.15 (4.15.0-1136.149) bionic; urgency=medium


