## linux-signed-azure-4.15 4.15.0-1181.196

=== debian/ancillary/linux-generate-azure-4.15/debian/changelog ===
linux-generate-azure-4.15 (4.15.0-1181.196) bionic; urgency=medium

  * Main version: 4.15.0-1181.196

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 30 Aug 2024 10:57:08 -0500

linux-generate-azure-4.15 (4.15.0-1180.195) bionic; urgency=medium

  * Main version: 4.15.0-1180.195

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hui Wang <hui.wang@canonical.com>  Wed, 14 Aug 2024 10:46:31 +0800
