=== debian/changelog ===
linux-signed-azure-4.15 (4.15.0-1181.196) bionic; urgency=medium

  * Main version: 4.15.0-1181.196

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 30 Aug 2024 10:57:08 -0500

linux-signed-azure-4.15 (4.15.0-1180.195) bionic; urgency=medium

  * Main version: 4.15.0-1180.195

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hui Wang <hui.wang@canonical.com>  Wed, 14 Aug 2024 10:46:31 +0800

linux-signed-azure-4.15 (4.15.0-1179.194) bionic; urgency=medium

  * Main version: 4.15.0-1179.194

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Eduard de Vidal Flores <eduard.de.vidal.flores@canonical.com>  Fri, 19 Jul 2024 14:27:23 +0200

linux-signed-azure-4.15 (4.15.0-1178.193) bionic; urgency=medium

  * Main version: 4.15.0-1178.193

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roger Knecht <roger.knecht@canonical.com>  Tue, 18 Jun 2024 15:26:13 +0200

linux-signed-azure-4.15 (4.15.0-1177.192) bionic; urgency=medium

  * Main version: 4.15.0-1177.192

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 03 May 2024 10:41:58 -0400

linux-signed-azure-4.15 (4.15.0-1176.191) bionic; urgency=medium

  * Main version: 4.15.0-1176.191

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 03 Apr 2024 15:05:18 -0500

linux-signed-azure-4.15 (4.15.0-1175.190) bionic; urgency=medium

  * Master version: 4.15.0-1175.190

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 11 Mar 2024 09:45:04 -0500

linux-signed-azure-4.15 (4.15.0-1174.189) bionic; urgency=medium

  * Master version: 4.15.0-1174.189

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 09 Feb 2024 13:43:53 +0100

linux-signed-azure-4.15 (4.15.0-1173.188) bionic; urgency=medium

  * Master version: 4.15.0-1173.188

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 17 Jan 2024 15:54:59 -0600

linux-signed-azure-4.15 (4.15.0-1172.187) bionic; urgency=medium

  * Master version: 4.15.0-1172.187

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 14 Nov 2023 09:11:24 -0600

linux-signed-azure-4.15 (4.15.0-1171.186) bionic; urgency=medium

  * Master version: 4.15.0-1171.186

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 10 Oct 2023 11:38:51 -0500

linux-signed-azure-4.15 (4.15.0-1170.185) bionic; urgency=medium

  * Master version: 4.15.0-1170.185

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Wed, 20 Sep 2023 14:56:20 -0400

linux-signed-azure-4.15 (4.15.0-1169.184) bionic; urgency=medium

  * Master version: 4.15.0-1169.184

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Wed, 23 Aug 2023 15:19:14 -0400

linux-signed-azure-4.15 (4.15.0-1168.183) bionic; urgency=medium

  * Master version: 4.15.0-1168.183

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Fri, 14 Jul 2023 15:07:22 -0400
