=== debian/changelog ===
linux-signed-azure-4.15 (4.15.0-1184.199) bionic; urgency=medium

  * Main version: 4.15.0-1184.199

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 06 Dec 2024 08:21:45 -0600

linux-signed-azure-4.15 (4.15.0-1183.198) bionic; urgency=medium

  * Main version: 4.15.0-1183.198

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 07 Nov 2024 13:12:54 -0600

linux-signed-azure-4.15 (4.15.0-1182.197) bionic; urgency=medium

  * Main version: 4.15.0-1182.197

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 02 Oct 2024 09:40:44 -0500
